-- 基础信息
base_info = {
	group_id = 133104524
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 524001, monster_id = 28030101, pos = { x = 911.554, y = 226.938, z = 924.366 }, rot = { x = 0.000, y = 231.991, z = 0.000 }, level = 24, drop_tag = "鸟类", pose_id = 901, area_id = 6 },
	{ config_id = 524002, monster_id = 28030402, pos = { x = 945.272, y = 226.244, z = 869.221 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 19, drop_tag = "鸟类", pose_id = 2, area_id = 6 },
	{ config_id = 524003, monster_id = 28030402, pos = { x = 947.383, y = 226.388, z = 869.519 }, rot = { x = 0.000, y = 342.551, z = 0.000 }, level = 19, drop_tag = "鸟类", pose_id = 2, area_id = 6 },
	{ config_id = 524004, monster_id = 28030101, pos = { x = 914.744, y = 226.934, z = 928.338 }, rot = { x = 0.000, y = 127.083, z = 0.000 }, level = 19, drop_tag = "鸟类", pose_id = 901, area_id = 6 },
	{ config_id = 524005, monster_id = 28030101, pos = { x = 943.525, y = 228.860, z = 873.959 }, rot = { x = 0.000, y = 127.083, z = 0.000 }, level = 19, drop_tag = "鸟类", pose_id = 901, area_id = 6 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 524001, 524002, 524003, 524004, 524005 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
